package com.malk.aiwei.service;

import java.util.List;
import java.util.Map;

public interface AWYDClient {

    /**
     * 提供verifier数据读取服务
     */
    List<Map> syncVerifier(String projectCode);

    /************************************* 0906 产品需求导入逻辑变革, 弃用保留 *************************************/

    Map checkImportData(Map data);
}
